Subject: Re: bug#69187: 29.2; Poor compatibility in align.el

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Apr 2024 08:49:24 +0300

> From: Arash Esbati <[email-masked]>
> Cc: Ikumi Keita <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sat, 06 Apr 2024 22:14:46 +0200
> 
> > Then I'm okay with installing the proposed change.
> 
> Thanks, the change is attached; I can push it myself, or you can do it
> in case you want to change the commit message etc.  I will close the
> report once the change is installed.

Feel free to install on master, the commit message LGTM.

Thanks.